@charset "utf-8";

/*物件*/
.object-detail-list { position:relative; width:100%; height:480px;}
.object-detail-list .object-name { color:#000; font-size:28px; font-weight:bold; margin-bottom:10px;}
.object-detail-list .object-name span { font-size:14px; margin-left:20px;}
.object-detail-list .object-add { color:#555; font-size:16px; font-weight:bold; margin-bottom:15px;}
.object-detail-list .b-map { display:inline-block; color:#fff; background:#40a6d6; border-radius:20px; font-size:13px; padding:0 12px; margin:0 0 0 5px;}

.object-detail-list .forimage { position:absolute; left:0; top:0; width:48%;}
.object-detail-list .imgs { position:relative;}
.object-detail-list #carousel { padding-top:10px;}
.object-detail-list #carousel ul li{ margin-right:5px; cursor:pointer;}
.object-detail-list #carousel ul li img { width:100px; height:65px;}
.object-detail-list .slides img {}
.object-detail-list .zoom { position:absolute; z-index:10; right:10px; top:5px; display:block; font-size:12px; font-family:Arial, sans-serif; text-shadow:0 0 8px #000; color:#fff; opacity:0.8;}

.object-detail-list .forinfo { position:absolute; right:0; top:0; width:48%;}
.object-detail-list .price { margin:10px 0;}
.object-detail-list .oprice { text-decoration:line-through; color:#999; font-size:14px;}
.object-detail-list .cprice { color:#000; font-weight:bold; font-size:18px;}
.object-detail-list .cprice span { color:#fd4d00 !important; font-size:25px; }
.object-detail-list .down { display:inline-block; border-radius:2px; padding:0 3px; background:#fd4d00; font-size:13px; font-weight:bold; color:#fff;}

.object-detail-list ul.detail { margin:10px 0; min-height:60px; }
.object-detail-list ul.detail li{ display: inline-block; margin-right:25px; padding-left:22px;}
.object-detail-list ul.detail li.d1 { background:url(../images/icon-ob-detail2.png) left center no-repeat; background-size:16px 16px;}
.object-detail-list ul.detail li.d2 { background:url(../images/icon-ob-detail3.png) left center no-repeat; background-size:16px 16px;}
.object-detail-list ul.detail li.d3 { background:url(../images/icon-ob-detail4.png) left center no-repeat; background-size:16px 16px;}
.object-detail-list ul.detail li.d4 { background:url(../images/icon-ob-detail5.png) left center no-repeat; background-size:16px 16px;}
.object-detail-list ul.detail li.d5 { background:url(../images/icon-ob-detail6.png) left center no-repeat; background-size:16px 16px;}

.object-detail-list .btns {}
.object-detail-list .btns .btn { width:49%; margin:0 1% 0 0; padding:18px 0; text-align:center; font-size:20px;}
.object-detail-list .btns .btn:last-child { width:49%; margin:0 0 0 1%;}
.object-detail-list ul.func-btns { margin:10px 0 20px 0;}
.object-detail-list ul.func-btns li { display:inline-block; width:24%; margin:0 1% 0 0; text-align:center; height:50px;}
.object-detail-list ul.func-btns .btn { display:block; margin:0; padding:15px 0;}
.object-detail-list ul.func-btns li.shareto { width:22%; margin:0 0 0 0; position:relative;}
ul.func-btns li.shareto .share { position:absolute; top:50px; right:0; width:150px; border-radius:3px; border:1px solid #ddd; background:#fff; display:none; z-index:5;}
ul.func-btns li.shareto:hover .share { display:block;}
ul.func-btns li.shareto .share a{ display:block; padding:8px 8px 8px 40px; border-bottom:1px solid #ddd; font-size:14px; text-align:left;}
ul.func-btns li.shareto .share a:last-child{ border-bottom:none;}
ul.func-btns li.shareto .share a:hover { color:#000;}
ul.func-btns li.shareto .share a.fb{ background:url(../images/icon-ob-share1.png) left 10px top 12px no-repeat; background-size:16px 16px;}
ul.func-btns li.shareto .share a.line{ background:url(../images/icon-ob-share2.png) left 10px top 12px no-repeat; background-size:16px 16px;}
ul.func-btns li.shareto .share a.mail{ background:url(../images/icon-ob-share3.png) left 10px top 12px no-repeat; background-size:16px 16px;}

/*menu*/
.object-nav { width:100%; border-bottom:1px solid #ddd; border-top:1px solid #ddd; z-index:10; background:#fff;}
.object-nav .row { position:relative; height:60px;}
.object-nav .menu { position:absolute; left:0; top:0;}
.object-nav .menu li { display:inline-block; margin-right:20px;}
.object-nav .menu li:last-child { margin-right:0;}
.object-nav .menu li a { color:#000; display:block; line-height:60px; font-size:18px;}
.object-nav .menu li.current a { color:#ff900d; border-bottom:2px solid #ff900d;}
.object-nav .func-btns { position:absolute; top:12px; right:0;}
.object-nav .func-btns li { display:inline-block; margin-right:2px; height:50px;}
.object-nav .func-btns li:last-child { margin-right:0;}
.object-nav .func-btns li a { margin:0;}
.object-nav .func-btns li.shareto .share a { font-size:13px;}
.object-nav .func-btns li.shareto .share { top:38px;}
.object-nav .func-btns .txt-s { margin-left:10px;}
#object-funcbtn { display:none;}

h2.title { font-weight:bold; padding-top:55px; margin-bottom:25px;}

/*生活機能地圖*/
.life-map { position:relative; width:100%; height:502px; border:1px solid #ddd;}
.life-map .nav { position:absolute; left:0; top:0; width:100%; height:50px; z-index:1; background:#f9f9f9; overflow:hidden;}
.life-map .nav li { display:block; float:left; width:16.6666%;}
.life-map .nav li a { display:block; border-right:1px solid #ddd; text-align:center; line-height:50px;}
.life-map .nav li a:hover,.life-map .nav li.active a { background:#fff;}
.life-map .nav li:last-child a{ border-right:none;}
.life-map .side { position:absolute; left:0; top:50px; width:24%; height:450px; z-index:1; background:#fff;}
.life-map .side .scroll-content { height:100%;}
.life-map .side .mCSB_inside > .mCSB_container { margin-right:0;}
.life-map .mCSB_scrollTools .mCSB_draggerContainer { top:10px;}
.life-map .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background:#ccc;}
.life-map .mCSB_scrollTools .mCSB_draggerRail{ background:#eee;}

.life-map .location li { border-bottom:1px solid #ddd;padding:10px 10px 10px 30px;}
.life-map .location li:last-child { border-bottom:none;}
.life-map .location li .txt-gray { display:block; font-size:14px; }
.life-map .location.cate1 li{ background:url(../images/icon-map-cate1.png) left 10px top 12px no-repeat; background-size:16px 16px;}
.life-map .location.cate2 li{ background:url(../images/icon-map-cate2.png) left 10px top 12px no-repeat; background-size:16px 16px;}
.life-map .location.cate3 li{ background:url(../images/icon-map-cate3.png) left 10px top 12px no-repeat; background-size:16px 16px;}
.life-map .location.cate4 li{ background:url(../images/icon-map-cate4.png) left 10px top 12px no-repeat; background-size:16px 16px;}
.life-map .location.cate5 li{ background:url(../images/icon-map-cate5.png) left 10px top 12px no-repeat; background-size:16px 16px;}
.life-map .location.cate6 li{ background:url(../images/icon-map-cate6.png) left 10px top 12px no-repeat; background-size:16px 16px;}

.life-map .map { position:absolute; width:76%; top:50px; right:0; z-index:0;}
.life-map .icon-here { width:51px; height:59px; background:url(../images/icon-map-here.png) no-repeat center; background-size:51px 59px;}
.life-map .icon-cate1 { width:40px; height:40px; border-radius:50%; background:url(../images/icon-map-cate1-w.png) center no-repeat #ff900d; background-size:22px 22px; border:2px solid #fff; box-shadow:0 0 5px 0 rgba(0,0,0,.5);}
.life-map .icon-cate2 { width:40px; height:40px; border-radius:50%; background:url(../images/icon-map-cate2-w.png) center no-repeat #ff900d; background-size:22px 22px; border:2px solid #fff; box-shadow:0 0 5px 0 rgba(0,0,0,.5);}
.life-map .icon-cate3 { width:40px; height:40px; border-radius:50%; background:url(../images/icon-map-cate3-w.png) center no-repeat #ff900d; background-size:22px 22px; border:2px solid #fff; box-shadow:0 0 5px 0 rgba(0,0,0,.5);}
.life-map .icon-cate4 { width:40px; height:40px; border-radius:50%; background:url(../images/icon-map-cate4-w.png) center no-repeat #ff900d; background-size:22px 22px; border:2px solid #fff; box-shadow:0 0 5px 0 rgba(0,0,0,.5);}
.life-map .icon-cate5 { width:40px; height:40px; border-radius:50%; background:url(../images/icon-map-cate5-w.png) center no-repeat #ff900d; background-size:22px 22px; border:2px solid #fff; box-shadow:0 0 5px 0 rgba(0,0,0,.5);}
.life-map .icon-cate6 { width:40px; height:40px; border-radius:50%; background:url(../images/icon-map-cate6-w.png) center no-repeat #ff900d; background-size:22px 22px; border:2px solid #fff; box-shadow:0 0 5px 0 rgba(0,0,0,.5);}
.life-map .c-box { width:200px; border-radius:5px; background:#fff; padding:10px; box-shadow:0 0 12px 0 rgba(0,0,0,.5);}
.life-map .c-box .inner { position:relative; width:100%; height:100%;}
.life-map .c-box .arr { position:absolute; bottom:-30px; left:75px; width:39px; height:23px; background:url(../images/icon-map-arrow.png) no-repeat center;}
.life-map .c-box .xxbtn { display:block; position:absolute; right:0; top:0;}
.life-map .c-box .txt { }
.life-map .c-box .txt-gray { font-size:13px;}

/*基本資料*/
.ob-intro,.ob-intro p { line-height:30px; word-break:break-all;}
.ob-info { padding:20px 0; border-bottom:1px solid #ddd; overflow:hidden; clear:both;}
.ob-info .title { float:left; width:14%; color:#666;}
.ob-info .txt { float:right; width:86%; font-size:15px;}
.ob-info .txt span { display:inline-block; width:33%; margin-bottom:8px; vertical-align:top;}
.ob-info .txt span .txt-gray { display:inline-block; font-size:13px;}
.ob-info .txt.other span{ width:auto; margin-right:15px; background:url(../images/icon-ob-tick.png) left 5px no-repeat; background-size:16px 16px; padding-left:20px;}
.ob-info .btn-s { margin:0 0 0 10px;}

/*貸款試算*/
.loan-wrap { border:1px solid #ddd; font-size:15px;}
.loan-wrap h3 { font-size:16px;}
.loan { width:100%; overflow:hidden; border-bottom:1px solid #ddd; background:#f9f9f9;}
.loan .box{ float:left; width:20%; border-right:1px solid #ddd; padding:10px;}
.loan .box:last-child { border-right:none; text-align:center; padding:20px 10px 10px 10px;}
.loan .rangeSlider,.loan .rangeSlider__fill { display:inline-block; width:150px;}
.loan h3 { margin-bottom:10px;}
.loan output { display:inline-block; margin-left:8px;}
/*input[type="range"]{ webkit-appearance: none; border-radius:3px; width:150px; height:4px; background-image:-webkit-linear-gradient(left ,#40a6d6 0%,#40a6d6 50%,#ddd 50%, #ddd 100%); outline : none;}
input[type="range"]::-webkit-slider-thumb{
	-webkit-appearance: none; width:18px; height:18px; border-radius:50%; border:1px solid #ddd; cursor:pointer;
}
input[type="range"]::-webkit-slider-thumb:hover,
input[type="range"]::-webkit-slider-thumb:active{}*/
.loan .box select.input-default { margin:0; padding:5px; height:35px;}

.compute { width:100%; overflow:hidden; clear:both;}
.compute .box{ float:left; width:15%; border-right:1px solid #ddd; text-align:center;}
.compute .box:last-child { width:25%; border-right:none; text-align:right;}
.compute .box h3 { padding:10px; line-height:18px; margin:0; border-bottom:1px solid #ddd;}
.compute .box .num { padding:10px;}

/*成交行情*/
.price-map { border:1px solid #ddd; border-bottom:none; margin-bottom:50px;}
.price-map .table-default { margin:0; font-size:15px;}
.price-map .table-default thead th { padding:8px 15px; margin:0; background:#f9f9f9;}
.price-map .table-default tbody tr:nth-child(odd) { background:#fff;}
.price-map .table-default tbody td { padding:8px 15px;}
.price-map .map { height:380px; border-bottom:1px solid #ddd; position:relative;}
.price-map .quotes{ background:url(../images/icon-map-q.png) no-repeat center; background-size:106px 38px; width:106px; height:38px; padding-top:2px; color:#fff; text-align:center;}
.price-map .quotes:hover,.price-map .quotes.active { background:url(../images/icon-map-q-a.png) no-repeat center; background-size:106px 38px;}
